# Removal of a linked user card

## Removal of a linked user card&#x20;

<mark style="color:red;">`DELETE`</mark> `https://prapi.tarlanpayments.kz/card/api/v1/system/client/card/pay-in`

#### Headers

| Name                                            | Type   | Description                                        |
| ----------------------------------------------- | ------ | -------------------------------------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer Auto-rotation hash (see Signature Creating) |

#### Request Body

| Name                                           | Type    | Description                      |
| ---------------------------------------------- | ------- | -------------------------------- |
| project\_id<mark style="color:red;">\*</mark>  | Integer | Project ID                       |
| card\_token<mark style="color:red;">\*</mark>  | String  | Card token in the payment system |
| merchant\_id<mark style="color:red;">\*</mark> | Integer | Merchant ID                      |

{% tabs %}
{% tab title="200: OK Example of a successful response" %}

```json
{
    "status": true,
    "message": "Success",
    "result": "success"
}
```

{% endtab %}

{% tab title="500: Internal Server Error Example of an error response" %}

```json
{
    "status": false,
    "status_code": 5406,
    "message": "invalid project secret",
    "result": {}
}
```

{% endtab %}
{% endtabs %}

{% code fullWidth="true" %}

```bash
curl --location --request DELETE 'https://prapi.tarlanpayments.kz/card/api/v1/system/client/card/pay-in' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer auth_tokem' \
--data '{
    "project_id": 3,
    "encrypted_card_id": "Qwerty12345",
    "merchant_id": 1
}'
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tarlanpayments.kz/eng/acquiring/supplementary-methods/removal-of-a-linked-user-card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
